var validtitol = false;
var validcontingut = false;
function validateTitol() {
	if (document.getElementById("titol").value.replace(/\s/g,"") == '') {
		validtitol = false;
	} else {
		validtitol = true;
	}
}
function validateContingut() {
	if (document.getElementById("contingut").value.replace(/\s/g,"").replace(/<br>/g,"") == '') {
		validcontingut = false;
	} else {
		validcontingut = true;
	}
}
function validateCompose() {
	validateTitol();
	validateContingut();
	if (validtitol && validcontingut) {
		return true;
	} else {
		alert("Les notícies han de tenir títol i contingut!");
		return false;
	}
	return false;
}